IDCVSSSummaryLast (major) updatePublished
CVE-2008-6281 7.5
SQL injection vulnerability in index.php in Bluo CMS 1.2 allows remote attackers to execute arbitrary SQL commands via the id parameter.
29-09-2017 - 01:33 25-02-2009 - 23:30
Back to Top Mark selected
Back to Top